.navbox {
	width: 98%;
	text-align: right;
	margin: 0px;
	height: 5px;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-top-color: #FFFFFF;
	background-color: #F4F4F4;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.navbox a {
	color: #660033;
	text-decoration: none;
	width: 98%;
	white-space: pre;
}
.navbox a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #660033;
	width: 98%;
	display: block;
	white-space: pre;
}

.navbox p {
	border-top: 0px solid #FFFFFF;
	border-right: 0px solid;
	border-bottom: 1px solid #FFFFFF;
	border-left: 0px solid;
	margin: 2px 0px;
	padding: 0px;
	font-size: 80%;
	white-space: pre;
}

.footertext a {
	color: #999999;
	text-align: left;
}

.footertext a:hover {
	color: #660033;
	text-decoration: none;
}
.footertext {
	font-size: 70%;
	color: #999999;
	text-align: left;
}
.sidelink a {
	font-style: normal;
	color: #002E62;
	text-decoration: none;
	font-size: 125%;
}

.sidelink a:hover {
	color: #660033;
	text-decoration: none;
}
